I'm trying to start rsync version 2.6.3 on a NW 6.5 SP7 box and I'm getting the error:

server-7.90-995: Command files can be nested a maximum of six levels

the nlm runs fine without any arguments and displays the help page, but if I try to run it any other way, same thing.

I have other servers at the same patch level and config, and they run it fine.

Where would I start looking for reasons why it won't start?